ul.pages {
 display:block;
 clear:both;
 text-align: center;
 margin:0;
 padding: 0;
}
ul.pages li {
 display:block;
 float:left;
 padding:2px;
 padding:4px 6px;
 margin:1px;

}
ul.pages li a {
 text-decoration:none;
 color: #000;
}

ul.pages li a:hover {
color: #A40102;
}
ul.pages li.num, ul.pages li.num-selected {
 width:10px;
}
ul.pages li.num-selected {
 
 font-weight:bold;
 color:#666666;
}
/*pagin s tables*/
table.pages {
 display:block;
 clear:both;
 text-align: center;
 margin:0;
 padding: 0;
}
table.pages td {
 display:block;
 float:left;
 
 margin:1px 1px 1px 1px;

}
ul.pages li a {
 text-decoration:none;
 color: #000;
}

ul.pages li a:hover {
color: #A40102;
}
ul.pages li.num, ul.pages li.num-selected {
 width:10px;
}
table.pages td.num-selected {
 
 font-weight:bold;
 color:#000;
}
/*end paging s tables */

.registrationTable input {
width: 220px;
}

.registrationTable  .small   {
width: 80px;
}

.registrationTable textarea {
width: 224px;
height: 120px;
border: 1px solid #809DB9;
}

.doRedselect select { border-color: Red }


#flash_message { 
	position: absolute;
	z-idnex: 9999;
	margin: 100px auto;
 	border: 1px solid #FFE578;
 	text-align: center;
	background-image: url(/i/tbkg.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 10px;
	font-size: 18px;
}

.message_0 {
color: #3AAF00;
}

.message_1 {
color: #FF0000;
}

